{% extends "layout.html" %}

{% block bodyClass %}
  {{ super() }}
  contact-page animated
{% endblock %}

{% block main %}
    {{ super() }}
    
    <div class="page" data-page-title="Contact" data-apos-ajax-context="contact">

        <div class="contact-hero page-width">
            <div>
                <div class="title-with-shadow">
                    <span><p>Let's dig in</p></span>
                </div>
                <div class="subtitle appear appear-bottom early-trigger">
                    <p>Contact us if you want to hire us, join or just get to know us.</p>
                </div>
            </div>
        </div>
        
        
        <div class="page-width">
            {% include "/pages/parts/hire-and-contact.html" %}
        </div>
        
        <div class="contact-container page-width">
            <div class="contact-info">
                <div>
                    <div class="contact-block appear">
                        <h2 class="appear appear-bottom"><p>Address</p></h2>
                        <!-- <p> -->
                            <!-- 8560 Sunset Blvd, Penthouse <br>
                            West Hollywood, California 90069 -->
                        <!-- </p> -->
                        <div class="appear appear-bottom">
                            {{ apos.singleton(data.page, 'contactPageAddress', 'apostrophe-rich-text') }}
                        </div>
                           
                        
                    </div>
                    <div class="contact-block appear">
                        <h2 class="appear appear-bottom">
                            <p>Phone</p>
                        </h2>
                        <!-- <p><a href="tel:+4246667257">+424.666.7257</a></p> -->
                        <div class="appear appear-bottom">
                            {{ apos.singleton(data.global, 'footerPhoneNumberNew', 'custom-link', {})}}
                        </div>
                    </div>
                </div>
            </div>
            <div class="contact-image appear">
                {{ apos.singleton(data.page, 'contactImage01', 'drawer-logo') }}
            </div>
        </div>

    </div>


{% endblock %}